html {
  height: 100%;
}

body {
  height: 100%;
  font-family: 游ゴシック体, 'Yu Gothic', YuGothic, メイリオ, 'Hiragino Kaku Gothic ProN', sans-serif;
  color: #000;
  background-color: #e8f5ff;
}

a {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: underline;
}

.container {
  width: 600px;
  margin: 20px auto;
  padding: 30px;
  overflow: hidden;
background-color: #fff;
border: solid 3px #06913a;
}

.container span,
.container p,
.container div {
  line-height: 1.6;
}

h1 {
  margin-bottom: 30px;
  font-size: 20px;
  font-weight: normal;
  position: relative;
  text-align: center;
}

h1 span {
    position: relative;
    z-index: 2;
    display: inline-block;
    margin: 0 1.4em;
    padding: 0 1em;
    background-color: #fff;
    text-align: left;
    font-size: 1.5em;
    font-weight: bold;
text-align: center;
}

h1::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background: #ccc;
  background: -webkit-linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
  background: linear-gradient(-45deg, transparent, #ccc 10%, #ccc 90%, transparent);
}

.submit_area {
  margin-top: 45px;
  text-align: center;
}

img {
    max-width: 100%;
    margin-bottom: 30px;
}

.sendinfo{
display: table;
margin: 15px auto 0;
}